RubyGems Navigation menu

faraday-gzip 2.0.1

Faraday plugin to automatically set compression headers (GZip, Deflate, Brotli) and decompress the response.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.0.1 - January 02, 2024 java (7 KB)
  2. 2.0.1 - January 02, 2024 (7 KB)
  3. 2.0.0 - July 21, 2023 java (7 KB)
  4. 2.0.0 - July 21, 2023 (7 KB)
  5. 1.0.0 - December 27, 2022 java (7 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (2):

faraday >= 1.0
zlib ~> 3.0

dependencias de Development (8):

bundler ~> 2.0
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 1.32
rubocop-rspec ~> 2.11
simplecov ~> 0.22

Propietarios:

Subida por:

Autores:

  • Ilya Krukowski

SHA 256 checksum:

45d686da637e5812854635f93dff343165a765faff1d7176b714e19a74fa92d1

Total de descargas 1.677.715

Para esta versión 31.035

Licencia:

MIT

Versión de Ruby requerida: >= 2.6, < 4

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: